Article
curl --request GET \
--url https://rankyak.com/api/v1/articles/{article} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://rankyak.com/api/v1/articles/{article}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://rankyak.com/api/v1/articles/{article}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"slug": "<string>",
"excerpt": "<string>",
"title": "<string>",
"meta_title": "<string>",
"meta_description": "<string>",
"html": "<string>",
"markdown": "<string>",
"header_image_url": "<string>",
"publish_at": "2023-11-07T05:31:56Z",
"published_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Articles
Article
GET
/
articles
/
{article}
Article
Authorizations
Path Parameters
Response
Successful operation
⌘I